lucene-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Erik Hatcher <e...@ehatchersolutions.com>
Subject Re: compatibility of Lucene 1.9
Date Wed, 09 Nov 2005 00:16:32 GMT
Daniel,

Thanks for clarify it, sorry for asking before I got to your  
explanation.  Are there other known incompatibilities?

     Erik


On 8 Nov 2005, at 17:28, Daniel Naber wrote:

> Hi,
>
> I added this to our CHANGES file:
>
> Note that this realease is mostly but not 100% source compatible  
> with the
> latest release of Lucene (1.4.3). In other words, you should make sure
> your application compiles with this version of Lucene before you  
> replace
> the old Lucene JAR with the new one.
>
> This refers to the fact that for example some methods in Query now  
> throw an
> IOException that didn't throw this exception before. Everyone feel  
> free to
> modify this warning, as I'm not sure if it's worded correctly.
>
> Regards
>  Daniel
>
> -- 
> http://www.danielnaber.de
>
> ---------------------------------------------------------------------
> To unsubscribe, e-mail: java-dev-unsubscribe@lucene.apache.org
> For additional commands, e-mail: java-dev-help@lucene.apache.org
>


---------------------------------------------------------------------
To unsubscribe, e-mail: java-dev-unsubscribe@lucene.apache.org
For additional commands, e-mail: java-dev-help@lucene.apache.org


Mime
View raw message